Subject: Re: linux-next: manual merge of the percpu tree with Linus' tree

From: Tejun Heo <[email-masked]>
Date: Fri, 30 Oct 2009 11:02:25 +0100

Stephen Rothwell wrote:
> Hi all,
> 
> Today's linux-next merge of the percpu tree got a conflict in mm/percpu.c
> between commit 403a91b1659cb149dbddc5885f892734ae4542d8 ("percpu: allow
> pcpu_alloc() to be called with IRQs off") from Linus' tree and commit
> 0f5e4816dbf38ce9488e611ca2296925c1e90d5e ("percpu: remove some sparse
> warnings") from the percpu tree.
> 
> I fixed it up (see below) and can carry the fix as necessary.

I'll pull master into for-next in a few days so that we can do sparse
cleanup pass over the whole tree on the latest tree.

Thanks.

-- 
tejun